none
Winforms ReportViewer version compatibility RRS feed

  • Question

  • I am using the version 10.0 Winforms report viewer in an application. This appliation runs without any additional installs on a machine with Visual Studio 2010 installed. But will the application run on a machine with only Visual Studio 2012 installed? Or must the version 10.0 report viewer redist be installed also ?


    Please mark as answer, if this was it. Visit my SQL Server Compact blog Windows 8 Apps Showcase

    Saturday, May 11, 2013 10:28 AM